@charset "utf-8";
/* CSS Document */


blockquote {margin: 1em 1em 1em 2em;}

/* TEXT */
body {color: #333}

a:link, a:visited, a:active {color: #004CB2; text-decoration:none;}
a:hover {color: #674A2E; text-decoration:underline;}

a img {border: none;}

p {line-height: 1.2em; margin: .5em 0 1em;}

ol, ul {margin: 1em 0 1em 3em;}
li {margin: 0.5em 0 1em 0;}

h1 {font-size: 28px;}
h2 {font-size: 24px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color: #674A2E;}
h3 {font-size: 20px; color: #674A2E;}
h4 {font-size: 1.1em;}

h1, h2, h3, h4, h5 {margin: 0.5em 0; font-weight: normal;}

.smaller {font-size: 80%;}
.larger {font-size: 120%;}
.emphasis {font-size: 130%; color: #004CB2; }
.center {text-align: center;}
.left {float: left;}
.right {float: right;}

.error {border: 1px solid #FCC; padding: 15px; margin: 10px 0; background-color:#F9C; font-size: 1.1em;}

a.button {padding: 5px 10px; background: url(../../images/bg_btn.jpg) top repeat-x #499C44; color: #FFF; 
-moz-border-radius: 4px; border-radius: 4px; border: 1px solid #99FF66; display: inline-block; text-decoration: none;}
a.button:hover, a.button.lrg:hover {background: #004CB2; border: 1px solid #FFF;}

a.button.med {font-size: 18px;}

a.button.small {font-size: 16px;}

a.button.lrg {font-size: 20px; background:url(../../images/bg_btnLG.jpg) #6AC55E bottom repeat-x; width:245px; 
-moz-border-radius: 6px; border-radius: 6px; padding: 8px 15px; margin: 5px 0;}

.addthis_toolbox {float: right; width: 110px;}

h1.pTitle {margin: 0 0 0.5em;}

/* LAYOUT */

body {
	margin: 0;
	background: url(../../images/bg_page.jpg) bottom center no-repeat fixed #C2AC87;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	}

#pageWrapper, #footerWrapper {width: 90%; min-width:980px; max-width: 1300px; margin: 0 auto;} 

#pageWrapper {background:url(../../images/bg_wrapper.png) repeat-y top center / 100% auto; padding: 6px 6px 0;}


#headerWrapper {height: 210px; position:relative; z-index:99; background: url(../images/maunakea_pano.jpg) no-repeat center;}

#logo {position: absolute; top: 15px; right: 20px; width: 230px; height: 136px; background: url(../../uploads/images/OMKM_logo_2016.png) no-repeat; text-indent:-9999em;}

#menuWrapper { height: 34px; background: url(../../images/bg_nav.jpg) repeat-x top #5E3F35; z-index:99; position:relative;}

#toolbarWrapper {font-size: 12px; height: 25px; padding:5px 10px;}
#toolbarWrapper .breadcrumb {display: inline;}
#toolbarWrapper #search {float: right;}

#contentWrapper {padding: 15px; min-height: 300px;}

#sideBar {width: 210px; float: right; padding: 0;}
#sideBarcontent {clear: both; padding: 15px 0;}

#content {margin: 0 230px 0 0;}

#main-bottom {clear: both; padding: 5px 25px; margin: 0 15px; font-size: 11px; height: 15px; background: #F1E2C5;}
.right49 {float: right; width: 80%; text-align: right;}
.left49 {float: left; width: 19%; text-align: left;}

#important {width: 950px; margin: 0 auto; height: 147px; padding: 15px 10px; background:url(../../images/bg_row.png); clear: both;}
#important h3 {margin: 0;}

#footerWrapper {clear: both; position:relative;}
#footerWrapper {background:url(../../images/bg_footerwrapper.png) no-repeat center -125px / 100% 220px; padding: 6px; height:310px}

	#slogan {display: block; position: absolute; top: 20px; left: 20px; width: 371px; height: 57px; text-indent: -9999em; background:url(../../images/balance-harmony-trust.png) no-repeat;}

	#footerWrapper .logo {position: absolute; top: 20px; left: 0;}
	#footerWrapper .contact-info {position: absolute; top: 40px; left: 130px;}
	#footerWrapper .toolbox {position: absolute; top: 50px; left: 560px;}

  #footer {    font-size: 15px;
    line-height: 155%;
    position: absolute;
    right: 250px;
    text-align: right;
    top: 25px;}
	
  #social {position: absolute; right: 20px; width: 210px;}
  #social ul, #social li {margin: 0; padding: 0; list-style: none;}
  #social li {border-top: 1px dotted #666;}
  #social li:first-child {border: none;}
  #social a {display: block; padding: 5px 3px; text-decoration: none; color:#333; font-size: 13px;}
  #social a:hover {	background-color: #F9F2E6; color: #004CB2;}
  #social img {vertical-align: middle;}
  
  #credits {position: absolute; top: 50px; right: 20px; text-align:center; font-size: 11px; padding: 0;}

/* MENU */

#menuWrapper ul {list-style: none; margin: 0; padding: 0;}
#menuWrapper li {float: left; margin: 0; padding: 0; border-left: #A67060 1px solid;}
#menuWrapper a {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 17px; text-transform:uppercase; color:#FFF; padding: 0 10px 0 11px; text-decoration: none; display: block; line-height: 34px; }
#menuWrapper > #menuInner > ul > li > a {text-shadow: 1px 1px #333; }
#menuWrapper a:hover {color: #6CF;}
#menuWrapper a.menuactive {color: #EDD7AF; background:url(../../images/bg_nav.jpg) repeat-x bottom;}

	#menuWrapper ul li ul {
	position: absolute;
	width: 13em;
	left: -999em;
	background: #835548;
	height: auto;
		opacity:0.9;
	filter:alpha(opacity=90); /* For IE8 and earlier */
	}

	#menuWrapper ul li:hover ul {
		left: auto;
	}
	#menuWrapper ul li ul li {border: none; border-top: 1px solid #A67060; float: none; }
	#menuWrapper ul li ul a {font-size: 13px; color:#FFF; padding: 5px 10px; line-height: normal;}
	#menuWrapper ul li ul a:hover {background: #5D3F35;}
	#menuWrapper ul li ul a.menuactive {background: #004CB2;}
	
	#subMenu {font-size: 12px;}
	#subMenu > ul {list-style: none; float: right; width:207px; padding: 4px; background:#004DB4; margin: 10px -25px 0 5px;}
	#subMenu .section {font-size: 16px; text-transform:uppercase; text-shadow:1px 1px #000; color:#FFF; width: 107%; margin: 0 0 0 -10px;}
		#subMenu .section span {display: block; padding: 6px 5px; background-color: #039;}
		#subMenu .section a {padding: 6px 5px; background-color:#5E3F35}
	#subMenu ul li {border-bottom: 1px dotted #6F9ECE; padding: 0; margin: 0;}
	#subMenu ul ul {margin: 0 0 0 3em;}
	#subMenu ul ul li {border: none;}
	#subMenu ul a {display: block; padding: 6px 10px; color:#FFF;}
	#subMenu ul a:hover, #subMenu ul .menuactive a {background-color: #039;}


/* LIBRARY ==========================================================*/


img{ border:0;}
.main{
padding:0 20px;
}


.center {text-align: center;}


.breadcrumb {margin: 10px 0 40px;}

.toolbar {
	overflow: auto;
	margin: 20px 0 25px;
	}
	
    .menu {
		padding-top:10px;
		text-transform:uppercase;
		font-size:13px;
		font-weight:bold;}
	ul.menu, ul.menu ul {list-style: none; margin: 0; padding: 0;}
	ul.menu li {float: left; margin: 0;}
	
	ul.menu li a {display: block; padding: 5px 15px; 
	margin-right: 10px; color: #fff; 
	background:url("../../images/bg_nav.jpg") repeat-x scroll center top #5E3F35;
	border-radius: 20px;
	text-decoration: none;}
	
	ul.menu li a:hover, ul.menu li ul li a:hover {color: #6CF;}
	
	ul.menu li ul {	
	position: absolute;
	z-index: 99;
	width: 13em;
	left: -999em;
	background: #000;
	}
	
	ul.menu li:hover ul {
	left: auto;
	}
	
	ul.menu ul a {font-size: 11px; background: none; margin: 0; border-radius: 0;}
	
	ul.menu li ul li {float: none; width: 13em;}
	
	.divider {border-left: 1px solid #600;}

.ss_div{
float: right;
width:230px;
padding:7px 20px;
background: url("../../images/bg_nav.jpg") repeat-x scroll center top #5E3F35;
border-radius: 20px;;

}

.as_link{
padding-top:3px;
display:block;

color:#fff;
font-size:12px;
text-decoration:none;
}

.bar_header{

color:#FFCC00;
font-size:16px;
font-weight:bold;
padding-bottom:5px;
}

.line{
border-top:solid 1px #c6ad79;
margin-top:1px;
}

.ss_div input{
border:solid 1px #f7f7f7;
padding:3px;
font-size:11px;
letter-spacing:1px;
}

input.button{
border:solid 1px #999;
background:#100;
color:#FFFFFF;
font-size:11px;
padding:3px;
}

.sb_content{
padding:10px 20px;
}

.content{
padding:0 20px;
vertical-align:top;
}

.tbl_advance_search{
padding:10px;
width:650px;
border:solid 1px #eee;
background:#fff;
margin: 0 auto;
}

.tbl_browse{
font-size:13px;
font-weight:bold;
padding:0px;
border:solid 1px #ddd;
background:#fff;
margin-bottom:20px;
}



.tbl_browse td{
padding:7px;
}

.tbl_browse a{
margin:0 3px;
color:#990000;
}

td.jump{
border-bottom:solid 1px #ddd;
background:#f1f1f1;
padding:10px;
}

.sb_title{
padding-top:10px;
font-family:"Century Gothic",Arial, Helvetica, sans-serif;
text-transform:uppercase;
font-size:18px;
font-weight:bold;
}

.sb_content ul li{
line-height:18px;
font-size:14px;	
list-style-position:outside;
list-style:square;
}

.sb_content ul li a{
color:#330000;
text-decoration:none;
}

.sb_content ul li a:hover{
color:#900;
text-decoration:underline;
}

h2{
color:#880000;
font-weight:bold;
margin-top:0;
}

.ref_sectitle{
font-weight:bold;
font-size:13px;
}

.ref_abstract{
line-height:18px;
}


/*---------------*/
table.paginationTb{
	border: 1px solid #DEDEDE;
	background: #FFF;
	font-size: 13px;
}
table.paginationTb .pipe{
	border-right: 1px solid #DEDEDE;
}
table.paginationTb thead th{
	text-align:left;
	text-transform: uppercase;
	font-weight: bold;
	background:#DEDEDE;
	padding:10px;
}
table.paginationTb td{
	padding:5px 10px;
} 
table.paginationTb tr:nth-child(even) td{
	background:#EDEDED;
	border-top: 1px solid #DEDEDE;
	border-bottom: 1px solid #DEDEDE;
}
table.paginationTb .hoverTr{
	background:#f7f6f4;
	text-shadow:0 1px 0 #CCC;
}
/*
* pagination
*/
#pagination{
	padding: 2em 0;
}

#pagination a,#pagination strong{
	float:left;
	padding:4px 8px;
	background-color:#dedede;
	margin-right:5px;
	color:#333;
	text-shadow:0 1px 0 #FFF;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;

}

#pagination strong,#pagination a:hover{
	color:#FFF;
	text-shadow:0 1px 0 #000;
	background:#333;
	font-weight: normal;
}



/*end pagination*/

a{text-decoration: none; color:#353AD6;}
a:hover{
color:#d54a25;
}
table td{
	line-height:18px;
}


/*omkm endnote format*/

span.subscriptxxx{ vertical-align: sub; font-size: xx-small; }
span.superscript{ vertical-align: super;font-size: xx-small; }
.underline{ text-decoration:underline;}
.italic{ font-style: italic;}
.bold{ font-style: bold;}


/***/

/**
	FORM
**/

div.form{
 width:500px;
}
.disabledinput{
	background:#CCC;
}

div.form input,div.form label{
 display:block;
 margin-bottom:1em; 
}


div.form table td{
	vertical-align:top;
}

div.form input[type=text],div.form input[type=password]
{

 height:20px;
 font-size: 16px;
}
div.form select{

	height:28px;
	margin-bottom:17px;
}

input[type=submit],div.admin_menu a,input[type=reset]{
 	display:block;
	float:left;
	background:#082623;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	padding:5px 20px;
	text-shadow:0 1px 0 #FFFFFF;
	color:#333;
	border:0;
	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEEEEE', endColorstr='#CCCCCC'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#EEEEEE), to(#CCCCCC)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #EEEEEE,  #CCCCCC); /* for firefox 3.6+ */
	margin-right:10px;
}


div.form a.cancel{
	padding:8px 20px;
	margin-left: 10px;
}
input[type=submit]:hover,div.form a.cancel:hover,.search input[type=submit]:hover,input[type=reset]:hover
{
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCCCCC', endColorstr='#EEEEEE'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#CCCCCC), to(#EEEEEE)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #CCCCCC,  #EEEEEE); /* for firefox 3.6+ */
}
textarea, input[type="text"], input[type="password"], input[type="file"], input[type="button"],  select  {
	background-color:#FFFFFF;
	border:1px #CCC solid;
	color:#333333;
	padding:3px 5px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="file"]:focus, input[type="button"]:focus,  select:focus{
	border:1px #d54a25 solid;
}

/*
* login form
*/

#login_form{
 width: 300px;
 margin: 100px auto;
 background:#EDEDED;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 border:10px solid #DDD;
 font-size: 12px;
}
#login_form h2{
 padding:10px 0 10px 20px;
 font-size: 24px;
 border:1px solid #FFF;
 border-bottom:1px solid #DEDEDE;
 text-shadow:0 1px 0 #FFF;
 margin:0;
}
#login_form input[type=text],
#login_form input[type=password]{
 display:block;
 width:240px;
 padding-left: 5px;
 margin-bottom:1em;
 height:25px;
 font-size: 18px;
}
#login_form label{
	display: block;
	padding-bottom: 5px;
}


/****/

.message{
 color:green;
 padding: 0 0 1em;
}
.message2,.error_message{
	display:none;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	padding:1em;
	margin-bottom:1em;
}
.message2{
	background-color:#FFFFE0;
	border:#E6DB55 1px solid;
}
.error_message{

	background-color:#FF9999;
	border:#CC3333 1px solid;
}
.errors{
 color:red;
 font-size:12px;
 padding: 0 0 1em;
}


.topLink{position:absolute; right:20px;z-index:999; top:0px; color: #FFF; background:#333; height: 10px; padding: 8px 20px 8px;	-moz-border-radius:4px;
	-webkit-border-radius:4px;}
.topLink a{
	color:#FFF;
}

div.admin_menu{
	float:right;
}
div.admin_menu a{
	padding:2px 10px;
	margin-left:10px;
	
}
div.admin_menu a:hover{

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCCCCC', endColorstr='#EEEEEE'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#CCCCCC), to(#EEEEEE)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #CCCCCC,  #EEEEEE); /* for firefox 3.6+ */
}

div.ss_div input[type=submit]{
	float:right;
	padding:3px 2px;
	margin:0;
	display: block;
}
p,p.errors{
	margin-bottom:0;
	padding-bottom:0;
}
h2.page_title{
	line-height:22px;
}